
Foreman - Bug #4340

Host Pool section on dashboard is outside bounding box

02/13/2014 01:25 PM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee:    

Category: Dashboard   

Target version: 1.5.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/1632

  

Description

See attached screenshot, look at the "Host Pool" section towards the bottom of the upper box - it's falling outside and is in the

whitespace between boxes.

Google Chrome 32.0.1700.107

Fedora 20

Associated revisions

Revision 94240a18 - 07/31/2014 02:58 PM - marcelo veglienzone

fixes #4340 - 1.5 fix: Unassigned hosts outside stats box

Decided for auto instead since hidden could potentially clip content. Auto

will add a scrollbar if need be but should never happen since we only

define the min-height.

History

#1 - 07/31/2014 10:59 AM - Dominic Cleal

- Project changed from Discovery to Foreman

- Category set to Dashboard

- Status changed from New to Ready For Testing

- Target version set to 1.7.5

- translation missing: en.field_release set to 20

- Pull request https://github.com/theforeman/foreman/pull/1632 added

When using discovery, but easily fixed in core.

#2 - 07/31/2014 11:00 AM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Merged in 94240a18d590b6a19dd464d1e1b0e6e9ba976ef0.
